<h3 style="font-weight: bold;font-size: 18px">Hello {{ username }},</h3>
<p>欢迎注册使用 <a href="#">BugShow</a>! 以下是你的验证码。</p>
<h1><strong>{{ ver_code }}</strong></h1>
<h5><b><i>验证码有效期为10分钟。</i></b></h5>
<p style="color: red; font-style: italic"> 如果这不是您本人的操作，请忽视。</p>
<small>(请不要回复该邮件)</small>
